# Welcome to the CP2K Manual !

Getting Started

- Build from Source
- Build with Spack
- Install from Distribution
- Run first Calculation

Methods

- Density Functional Theory
- Post Hartree-Fock
- Semi-Empiricals
- Machine Learning
- Embedding
- QM/MM
- Sampling
- Optimization
- Properties

Technologies

- Eigensolvers

References

- Input Reference
- Bibliography
- Acronyms
- Units

Release Versions

- 2025.1
- 2024.2/3
- All versions